<?php
$host = "localhost";
$db_user = "rangdha1_next"; // আপনার ডাটাবেস ইউজার
$db_pass = "Akash789@";     // আপনার ডাটাবেস পাসওয়ার্ড
$db_name = "rangdha1_next"; // আপনার ডাটাবেস নাম

$conn = mysqli_connect($host, $db_user, $db_pass, $db_name);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>
